@import "~bootstrap";
body {
    background-color: grey;
    font-family: 'Solway', serif;


}
h1{
    display: flex;
    justify-content: center;
}
a{
    color: rgba(178, 0, 0, 0.99);
    text-shadow: black 1px 1px;
}
.nav-link {

  color: rgba(178, 0, 0, 0.99);
    text-shadow: black 1px 1px;
}
#accueil{
    display: flex;
    flex-direction: row;
    justify-content: center;

    background-color: rgba(44, 13, 47, 0.85);

}
.card-img{
    display: flex;
    justify-content: center;
}
p{
    display: block;
    margin-left: 25%;
color: black;
    width: 50%;
}


